<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="<?php bloginfo( 'description' ); ?>">
<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/ress.css">
<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/stylemisty.css">
<link rel="shortcut icon" href="<?php echo get_template_directory_uri(); ?>/images/favicon.ico">
<link href="https://fonts.googleapis.com/css?family=Montserrat|Noto+Sans+JP:300,400&display=swap" rel="stylesheet">
<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div id="container" ontouchstart="">
<div id="header-container">
  <?php
  wp_nav_menu( array(
    'theme_location' => 'top-menu-left'
  ) );
  ?>
  <header class="site-title">
    <?php if (is_front_page()) { echo "<h1>"; } else { echo "<span>"; } ?>
    <a href="<?php echo home_url(); ?>" id="top">
    <?php bloginfo( 'name' ); ?>
    </a>
    <?php if (is_front_page()) { echo "</h1>"; } else { echo "</span>"; } ?>
    <p>
      <?php bloginfo('description'); ?>
    </p>
  </header>
  <?php
  wp_nav_menu( array(
    'theme_location' => 'top-menu-right'
  ) );
  ?>
  <input type="checkbox" id="check">
  <label for="check" class="button"> <span></span> <span></span> <span></span> </label>
  <?php
  wp_nav_menu( array(
    'theme_location' => 'top-menu-mobile'
  ) );
  ?>
</div>
<!-- headercontainerここまで -->
<div class="crossfade">
  <figure></figure>
  <figure></figure>
  <figure></figure>
</div>
<!-- crossfadeここまで --> 
